CVE-2014-0463CVE-2014-0463

Affected configuration(s):

cpe:/a:oracle:jdk:1.8.0
cpe:/a:oracle:jre:1.8.0

Date published: 2014-04-15T21:55:10.103-04:00

Date last modified: 2017-01-06T21:59:28.983-05:00

CVSS Score: 4.3

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://security.gentoo.org/glsa/glsa-201502-12.xml

Summary: Unspecified vulnerability in Oracle Java SE 8 allows remote attackers to affect confidentiality via unknown vectors related to Scripting, a different vulnerability than CVE-2014-0464.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.